Subject: bionet.mycology

From: [email-masked] ("Ralph Dean")
Date: 23 Sep 93 23:03:33 GMT

Subject:                              Time:  5:58 PM
  OFFICE MEMO         bionet.mycology                       Date:  9/23/93
To whom it may concern: I am unable to see the mycology group in bionet on my
newsreader.  I have no idea why not because I can see all the other groups
listed in bionet.  Has anyone else been having this problem?  I can read bionet
over the GOPHER system, but of course I can not reply.  I beleive we get our
news feed from Georgia Tech, but I dont know if they are having a problem or
not.  Please let me know if you have any information.  Thanks, Ralph A. Dean

---

From: [email-masked] (ROLF PRADE)
Date: 24 Sep 1993 04:48:39 GMT

> not.  Please let me know if you have any information.  Thanks, Ralph A. Dean

	Hi Ralph, good to see y'a on the screen. Greetings from Athens.
	By the way, I have no clue whats going on with your newsreader.
	Best wishes
	Rolf

---

From: [email-masked] (David Kristofferson)
Date: 28 Sep 93 01:50:39 GMT

>not.  Please let me know if you have any information.  Thanks, Ralph A. Dean

When a new group is supposed to be created, a message is sent out from
us to all USENET sites.  Many sites act on the message automatically
and create the group immediately.  Other sites do not allow automatic
group creation and require the intervention of the news (systems)
operator to create the group.  Odds are that this group was overlooked
at your site.  You should request that your sysop create this group
ASAP.  If he/she needs any further information, please contact Kenton
Hoover for help at [email-masked].

				Sincerely,

				Dave Kristofferson
				BIOSCI/bionet Manager

				[email-masked]